h1, h2{
    text-align: left;
    color: #212529;
    /*filter: brightness(150%);*/
    /*filter: opacity(25%);*/
    text-shadow: 3px 2px 6px #666666;
    /*-webkit-text-stroke-width: 1px;*/
    /*-webkit-text-stroke-color: #404040;*/
}
h1{
    display:block;

}
p{
    color: #205067;
    display: inline-grid;
}
a{
    text-decoration: none !important;
    color: gray;
}
a:hover{
    color: black;
}
li{
    list-style: none;
    margin: 10px 5px;
}

li div:hover{
    filter: brightness(110%);
 /*   filter: blur(55%,10); */
 /*   filter: grayscale(100%); */
 /*   filter: hue-rotate(10deg);*/
}
div{
    min-width: max-content;
}
span{
    display:flow-root;
    width: available;
}
td {
    vertical-align: top;
    padding: 5px 5px 5px;
}
ul{
    margin: 0px;
    padding: 0px;
}

body{
    background-color: lightgray;
}
table{
    position: center;
    margin: 0 auto;
}
nav{margin-bottom: 16px}
nav div a img{
    max-width: 35px;
    max-height: 35px;
    margin: -5px 5px -5px -5px
}

img{
    width: 60px;
    height: 60px;
}

footer{
    background-color: #5897fb;
}

textarea{
    height: 50px;
    resize: both;
}

/* ------- Classes - thirdparty ------- */
.jumbotron{
    background-color: white;
}
.object-wrapper{
    background-color: lightgray;
    border-style: solid;
    border-width: thick;
    margin: 0 5px 5px;
    padding: 0 10px;
}

.messages{
    font-style: italic;
    padding-left: 15px
}
.info{color: darkblue;}
.success{color: darkgreen;}
.error{color: darkred;}

/* ------- Classes - self ------- */
.box-shadow {
    background: #ddd;
    box-shadow: 4px 3px 8px 1px #969696;
    -webkit-box-shadow: 4px 3px 8px 1px #969696;
}
.mainbox{
    padding: 32px 32px 64px;
}
.hiddenfor-h2{
    overflow:hidden;
    text-indent:-100em;
}
.item-box1{
    color-adjust: exact;
}
.item-box1:hover{
    color-adjust: revert;
}
.color-strip{
    /*display: flex;*/
    width: 15px;
    margin: -1px 0px -1px -11px
    /*height: 1em;*/
}
.picture-bigsize{
    display: block;
    max-width: 20rem;
    height: auto;
}
.label-flex{
    display: flex;
}

.to-left{
    text-align: left;
    float: left;
}
.to-right {
    margin-right: 5px;
    text-align: right;
    float: right;
}
.to-left, .to-right {
    display: inline-flex;
}
.container-form-main{
    display: flex;
    flex-direction: column;
}
.container-form-pair{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}.container-form-colpair{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.item-form-child-1{
    flex-basis: auto;
}
input{
    margin: 5px;
    order: 2;
}
.btn-standard{
    width: 80px;
}
.edit-index-to-header{
    font-size: small;
    vertical-align: text-top;
}
/*}*/
/*.btn-info{*/
/*    background-color: darkcyan; !*#008b8b*!*/
/*    border-color: darkcyan;*/
/*}*/
/*.btn-info:hover{*/
/*    background-color: #00abab;*/
/*    border-color: #00abab;*/
    /*filter: brightness(120%);*/

/* ------- IDs ------*/
#footdiv{
    background-color: #17a2b8;
    padding: 5px;
    margin: 0px;
}